powered by Jive Software

Small issue: Spark 2.8.1 is detected by TDSSKiller as a possible threat

Of course I know it is just a false positive, but I thought you might like to know that it is being detected as a possible threat by Kaspersky’s tool, and that might alarm new or less knowledgeable users. I don’t know why it is detected or if there is a reasonably easy solution to the problem, I’m just posting this to inform you. The solution might be as easy as informing Kaspersky that they are mistaken. Relevant screenshot below.

Thanks for the infornation. As you are using this AV solution, can you report this to Kaspersky. I think Kaspersky reported one of the 2.6 or 2.7 versions a few years ago. Recently 2.8 was also reported by some obscure (at least to me) Chinese AV. I have tried to report to them, but didn’t get any response. Not sure what is causing such detections.